@keyframes fa-spin{
	0%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
	}
	100%{
		-webkit-transform:rotate(359deg);
		transform:rotate(359deg)
	}
}
.fa-spin{
	-webkit-animation: fa-spin 0.5s infinite linear;
	animation: fa-spin 0.5s infinite linear
}
.fa-spin.slow{
	-webkit-animation: fa-spin 2s infinite linear;
	animation: fa-spin 2s infinite linear
}